addCCI {quantmod} | R Documentation

## Add Commodity Channel Index

### Description

Add Commodity Channel Index

### Usage

    addCCI(n = 20, maType="SMA", c=0.015)

### Arguments

`n` | periods to use for DX calculation
`maType` | moving average type
`c` | Constant to apply to the mean deviation.

### Details

See 'CCI' in TTR for specific details and references.

### Value

An CCI indicator will be draw in a new window on the current chart. A chobTA object will be returned silently.

### Author(s)

Jeffrey A. Ryan

### References

see CCI in TTR written by Josh Ulrich

### See Also

`addTA`

### Examples

    ## Not run:
    addCCI()

    ## End(Not run)

[Package quantmod version 0.4-14 Index]